spring:
  datasource:
    url: jdbc:postgresql://${DB_HOST}:${DB_PORT}/${DB_NAME}?currentSchema=${DB_SCHEMA}
    username: ${DB_USERNAME}
    password: ${DB_PASSWORD}
    driver-class-name: org.postgresql.Driver
    maximumPoolSize: 10
  jpa:
    properties:
      hibernate:
        format_sql: true
        dialect: org.hibernate.dialect.PostgreSQLDialect
        ddl-auto: update
    show-sql: true
    generate-ddl: true
  mvc:
    pathmatch:
      matching-strategy: ant_path_matcher

header:
  request:
    api-key: ${API-KEY}

server:
  port: 9090